/* document navigation styles 
.docnav {
	position: fixed;
	bottom: 0;
	width: 100%;
	margin: 0 260px;
	height: 25px;
	padding: 2px 5px 0 5px;
	font-size: 90%;
	text-align: center;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	border-color: #ccc;
	background-color: #fff;
	}*/
/*.docnav {
	margin: 15px auto 0 auto;
	height: 25px;
	padding: 2px 5px 0 5px;
	font-size: 90%;
	text-align: center;
	white-space: nowrap;
}*/


body { 
	margin-bottom:30px;
	background-color: #FFFFFF;
	color: #000000;
} /* added by NHA on 11/15/10. The docnav was blocking the bottom of the FHWA footer. Adding a margin to the bottom of the page allows the full footer to show. */

.docnav {
 position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;	
 margin: 0 0px;
	height: 22px;
	padding: 2px 6px 0 0px;
	font-size: 90%;
	text-align: center;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	border-color:#ccc;
	background-color:#69F;
	}
.docnav ul li a {
	font-weight:bold;
	color:#FFF;
	font-size:10px;
	background-color:#69F;
	border-bottom:solid 2px #369;
	border-left:solid 2px #369;
	border-top:solid 2px #9CF;
	border-right:solid 2px #9CF;
	}
.docnav ul li a.index {
	font-weight:bold;
	color:#FFF;
	font-size:10px;
	background-color:#69F;
	border-bottom:solid 2px #369;
	border-left:solid 2px #369;
	border-top:solid 2px #9CF;
	border-right:solid 2px #9CF;
	}
.docnav ul li a.current {
	background-color: #000066;
	color: #FFF;
	border: 1px solid #FFF;
	}
.docnav ul li a:hover {
	background-color: #000066;
	color: #fff;
	}

.docnav ul {
	list-style-type: none;
	margin: 0 auto;
	width: 90%;
	background-color:#69F;
	}
.docnav ul li {
	display: inline;
	margin: 0;
	}
.docnav ul li a {
	display: inline-block; 
	padding: 2px 5px;
	margin-top: 0;
	min-width: 10px;
	text-decoration: none;
	}
.docnav ul li a.index {
	display: inline-block; 
	padding: 2px 5px;
	margin-top: 0;
	text-decoration: none;
	}
.docnavul li a.nav {
	display: inline-table;
	padding: 2px 5px;
	margin-top: 0;
	}
.docnav ul li a.current {
	margin-top: 0;
	}
.docnav ul li a.hide {
	visibility: hidden;
	}
.docnav ul li a:hover {
	color: #fff;
	margin-top: 0;
	}
.docnav .navtext {
	float: left;
	padding: 0;
	margin: -18px 0 0 0;
	}
	
	
	/* This is the style sheet for Techbrief Monthly Publication. */

table{margin:0 auto;}

#container
{
 padding: 1em 1em;
}
/* FEEDBACK BUTTON STYLES */
form.inline, form.inline * { display: inline; margin:0; padding:0 }
button { overflow:visible; width:auto }
button.link {
	text-align: left;
	color:#00f;
	background: none;
	margin:0;
	padding:0;
	border:#fff solid 0px;
	cursor:pointer;
	display:inline;
	-moz-user-select: text;
	/* override all your button styles here if there are any others */
}


button.link span { text-decoration:underline }
button.link:hover span, button.link:focus span { color:#00f; text-decoration:none }
td.footer button.link { font-size:11px }

.white { font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 30px;
	font-weight: bold;
}

.white2 { font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 44px;
	font-weight: bold;
}

.back {background-color:#009DDC;}  
.subback {background-color:#99CCFF;} 
.subback2 {background-color:#cccccc;} 
.subp { color:#009DDC; } 

caption 
{font-weight: bold;
margin-bottom:5px;
text-align: center;}

.center {text-align: center;}

.blue {
	color: #0066CC;
}

.intable {
	background-color: #CCCCCC;
	font-size: 100%;
	padding: 8px;	
}

.style1 {
	color: #FFFFFF;
	font-weight: bold;
}

.blue_footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3366CC;
}
.style2 {
	color: #3366CC;
}
.style3 {
	color: #3366CC;
	font-size: 18pt;
}

.style4 {color: #3366CC}
	 
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.indent { margin-right: 5%; margin-left: 5%;	
}

.indent2 { margin-right: 10%; margin-left: 10%;	
}

.zeromargin {
	margin-bottom: 15px;
	margin-top: 15px;
}
.zeromargin2 {
	margin-bottom: 15px;
	margin-top: 15px;
	margin-right: 5%;
	margin-left: 5%;
}
.zeromargin3 {
	margin-bottom: 15px;
	margin-top: 15px;
	margin-right: 10%;
	margin-left: 10%;
}
.zeromargin4 {
	margin-bottom: 15px;
	margin-top: 15px;
	margin-right: 15%;
	margin-left: 15%;
}
.zeromargin p, .zeromargin h1, .zeromargin h2, .zeromargin h3, .zeromargin img  {
	margin: 0;
}
.zeromargin2 p, .zeromargin2 h1, .zeromargin2 h2, .zeromargin2 h3, .zeromargin2 img  {
	margin: 0;
}
.zeromargin3 p, .zeromargin3 h1, .zeromargin3 h2, .zeromargin3 h3, .zeromargin3 img  {
	margin: 0;
}
.zeromargin4 p, .zeromargin3 h1, .zeromargin3 h2, .zeromargin3 h3, .zeromargin3 img  {
	margin: 0;
}
.zeromarginblue {
	margin:0;
	color: #3366CC;
}
.zeromarginblue p {
	margin:0;
	color: #3366CC;
}
.zeromargin ol {
	padding: 0;
}
.zeromargin ol li {
	font-style: italic;
}	 
  
.pdfview {	
	font-size: 85%;
	padding: 2px;	
	text-align: center;
	}  
  
.tfoot { 
 border: solid #ccc 2px; padding: 10px; 
 
  }
  
/*Used to underline text instead of <u></u>.*/  
.underlinetext {
	text-decoration:underline;
}

/* Adjust the font size of text in a table to allow the table to fit inside the template space */

.size_adjust {
	font-size:10px;
}

.text_size_bold {
	font-size:11px;	
	font-weight:bold;
}


/* End of size_adjust class */

.text_color {
	color:#FFF;
}

.datatablesmall {
	border-bottom:solid 1px #999;
	border-left:solid 1px #999;
	/*border-right:solid 1px #000;
	border-top: solid 1px #000;*/	
}

.datatablesmall td {
	border:solid 1px;
	/*border-bottom:solid 1px #000;
	border-left:solid 1px #000;*/
	border-right:solid 1px #999;
	border-top: solid 1px #999;

}

.datatable {
	border:solid 1px; 
	border-collapse:collapse;
	margin-top: 20px;
}

.datatable thead th{
	background-color:#06C;
	color:#FFF;
	line-height:25px; border-top: solid 1px #999;
	text-align:center;
	font-weight:bold;
}
.datatable th {
	border: #000 solid 1px;
	padding:5px;
	vertical-align: top;
	line-height: normal;
	text-align:center;
}
.datatable th.row {text-align: left;}

.datatable td {
	border:solid 1px;
	padding:5px;
	vertical-align: top;
	/*padding-top:5px;
	padding-bottom:5px;*/	
}

.datatable td.vam
, .datatable th.vam {vertical-align: middle;}

.techtable { padding:0px; border:#000 solid 2px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.techtable td { padding:0px; border:#000 solid 1px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.techtable th { padding:0px; border:#000 solid 1px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.techtable thead { padding:0px; border:#000 solid 1px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }/**/



.contnav { text-align:center ;}

/*added by Brenda S for figures' captions*/
.figcap {font-weight:bold; text-align:center;
} 


/*wicha added on for the leftmenu on new publication template started here*/

.leftm{ 
float:left;
width:15%;
height:auto;
padding-right:30px;
/*background-color:#999;*/
}

.center90table {
	margin:0 auto;
	width:90%;
}
/*background-color:#F00;
}*/

.textwh{
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

.embox {
	margin:0 auto;
	border:solid 1px;
	padding: 15px;
	width:750px;
}
.blist{
	background-color:#69C;
	padding:7px;
	border:solid 1px #fff;
	list-style:none;
	margin-left:-40px;
	
	}
.blist a:hover{
	color:#fff;
	}
caption {
	font-weight:bold;
}
.listm {
	margin-left:20%;
}
.b2c {
	display:inline;
	font-size:11px;
	list-style:none;
}

.tableWstyle {
font-size: .8em;
}
.tablew2style {
color: #FFFFFF;
background-color: #3399CC;
}
.h4Wstyle {
font-style:normal;
color: #0066CC;
}
.h5Wstyle {
margin-left:25px;
color:#0066FF;
}

.equation{
line-height:0px;
border-bottom:thin;
border-bottom-color:#000000;
border-bottom-style: solid;
}
.wcenter{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bold; 
	text-align:center;
}

.b25 {

	font-size:12px;
	list-style:none;
}




.wcentersm{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	text-align:center;
}



.reset-this {
    animation : none;
    animation-delay : 0;
    animation-direction : normal;
    animation-duration : 0;
    animation-fill-mode : none;
    animation-iteration-count : 1;
    animation-name : none;
    animation-play-state : running;
    animation-timing-function : ease;
    backface-visibility : visible;
    background : 0;
    background-attachment : scroll;
    background-clip : border-box;
    background-color : transparent;
    background-image : none;
    background-origin : padding-box;
    background-position : 0 0;
    background-position-x : 0;
    background-position-y : 0;
    background-repeat : repeat;
    background-size : auto auto;
    border : 0;
    border-style : none;
    border-width : medium;
    border-color : inherit;
    border-bottom : 0;
    border-bottom-color : inherit;
    border-bottom-left-radius : 0;
    border-bottom-right-radius : 0;
    border-bottom-style : none;
    border-bottom-width : medium;
    border-collapse : separate;
    border-image : none;
    border-left : 0;
    border-left-color : inherit;
    border-left-style : none;
    border-left-width : medium;
    border-radius : 0;
    border-right : 0;
    border-right-color : inherit;
    border-right-style : none;
    border-right-width : medium;
    border-spacing : 0;
    border-top : 0;
    border-top-color : inherit;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border-top-style : none;
    border-top-width : medium;
    bottom : auto;
    box-shadow : none;
    box-sizing : content-box;
    caption-side : top;
    clear : none;
    clip : auto;
    color : inherit;
    columns : auto;
    column-count : auto;
    column-fill : balance;
    column-gap : normal;
    column-rule : medium none currentColor;
    column-rule-color : currentColor;
    column-rule-style : none;
    column-rule-width : none;
    column-span : 1;
    column-width : auto;
    content : normal;
    counter-increment : none;
    counter-reset : none;
    cursor : auto;
    direction : ltr;
    display : inline;
    empty-cells : show;
    float : none;
    font : normal;
    font-family : inherit;
    font-size : medium;
    font-style : normal;
    font-variant : normal;
    font-weight : normal;
    height : auto;
    hyphens : none;
    left : auto;
    letter-spacing : normal;
    line-height : normal;
    list-style : none;
    list-style-image : none;
    list-style-position : outside;
    list-style-type : disc;
    margin : 0;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    max-height : none;
    max-width : none;
    min-height : 0;
    min-width : 0;
    opacity : 1;
    orphans : 0;
    outline : 0;
    outline-color : invert;
    outline-style : none;
    outline-width : medium;
    overflow : visible;
    overflow-x : visible;
    overflow-y : visible;
    padding : 0;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    page-break-after : auto;
    page-break-before : auto;
    page-break-inside : auto;
    perspective : none;
    perspective-origin : 50% 50%;
    position : static;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes : '\201C' '\201D' '\2018' '\2019';
    right : auto;
    tab-size : 8;
    table-layout : auto;
    text-align : inherit;
    text-align-last : auto;
    text-decoration : none;
    text-decoration-color : inherit;
    text-decoration-line : none;
    text-decoration-style : solid;
    text-indent : 0;
    text-shadow : none;
    text-transform : none;
    top : auto;
    transform : none;
    transform-style : flat;
    transition : none;
    transition-delay : 0s;
    transition-duration : 0s;
    transition-property : none;
    transition-timing-function : ease;
    unicode-bidi : normal;
    vertical-align : baseline;
    visibility : visible;
    white-space : normal;
    widows : 0;
    width : auto;
    word-spacing : normal;
    z-index : auto;
}

/*from fhwadoc*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
	color: #000000;
}

p,ul,ol,td,th,center,li,caption,blockquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

	
a {
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}



/* lghead increases the font size for header text that doesn't use a standard H tag. */

.lghead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 250%;
	font-weight: bold;
}

.heading {
	margin-top:0px;
	margin-bottom:0px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* use the minor and major classes to modify the font size of header tags when the default size is not appropriate */

.minor {
	font-size: 14px;
}

.major {
	font-size: 18px;
}

.date {
	font-size: 14px;
	font-weight : normal;
}

/* row turns off the default bold and center for <th>. */

.row {
	font-weight : normal;
	text-align:left;
}

.hcaption {
	font-weight : normal;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight : normal;
}

/* bcrumb formats text for bread crumb links */

.bcrumb {
	font-size:11px;
	font-family: arial, verdana, helvetica, sans-serif;
}

/* nobr replaces the deprecated nowrap attribute */

.nobr {
	white-space: nowrap;
}

body.nomargin {
	margin: 0px;
}

.content {
	margin: 4px;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/* li.none removes bullets from <ul><li> for indenting lists. Only use for content that is actually a list; use the padding classes if the content is not a list */

li.none {
	list-style-type: none;
}

/* li.hang removes bullets from <ul><li> for indenting lists. 
Only use for content that is actually a list and requires numbers or letters in 
parenthesis, such as an Order, to match hard copy; 
use the padding classes if the content is not a list */


li.hang {
	list-style-type: none;
	text-indent: -1.3em;
}

/* 9/19/18 - Adding styles for extra space between list items in multi-level lists */

div.center90table ul li {
	padding-top: 0;
	padding-bottom: 4px;
	margin-top: 0;
	margin-bottom: 4px;
}
 
div.center90table ul li { 
	padding-top: 3px;
	padding-bottom: 0;
	margin-top: 3px;
	margin-bottom: 0; 
} 

/* 9/19/18 - Add to Table of Contents on the <ul> tag to remove bullets from all list items  */

div.center90table ul.toc
, ul.toc ul
, ul.toc ul li ul { 
	list-style-type: none; 
	} 
	
/* padding classes for indenting text when blockquote is not appropriate; indents text by increments of 1 em */

.padding {
	padding-left: 1em;
}

.padding2 {
	padding-left: 2em;
}

.padding3 {
	padding-left: 3em;
}

.padding4 {
	padding-left: 4em;
}

.captionleft {
	text-align:left;
}

.def {
	font-weight: bold;
}

/*Class hidetext used with <label> tag in forms when there is no text to label; include text that describes for form field for text screen readers */

.hidetext {
text-indent: -9999px;
}

/*Class tspace adds padding to the <table> tag*/

.tspace {
	margin-top: 10px;
}

.tspace caption {
	padding-top: 15px;
}
/* moddate formats the text generated by javascript for the last update date */

.moddate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; margin-top:10px;
}

/*
Use moddatepad with moddate if space above the last update date is necessary. 
Usually necessary if there isn't a <p> tag immediately before the moddaate <div>. 
Use instead of <p></p>
class="moddate moddatepad"
 */

.moddatepad {
	padding-top: 12px;
}

/* footer formats the standard FHWA footer text */

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/* classes for the PDF links in Notices and attachments*/
 .noticepdf {
	border: 1px solid #666;
	color: #000;
	background-color: #FFFFDD;
	width: 270px;
	float: right;
	padding: 4px;
	text-align: left;
	clear: right;
	margin: 2px;
}

.noticepdf p {
	font-size: .85em;
	padding-top: 1px;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.noticepdf .pdfsmall {
	font-size: .7em;
}

body.canceled { 
	background-image: url('/legsregs/directives/canceled.gif'); 
} 
/* end Notices PDF css */

.line {
	border-top: 1px solid #000;

}

.underline {
	border-bottom: 1px solid #000;

}

/* return to top */
p.returntoplink { display:none }
.returntop #fhwacontent p.returntoplink { clear:right; display:block; font-size:0.85em }

/* FEEDBACK BUTTON STYLES */

form.inline, form.inline * { display: inline; margin:0; padding:0 }

button { overflow:visible; width:auto }

button.link {

	text-align: left;
	color:#00f;
	background: none;
	margin:0;
	padding:0;
	border:#fff solid 0px;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	display:block;

			

	-moz-user-select: text;

	/* override all your button styles here if there are any others */

}

button.link span { text-decoration:underline }

button.link:hover span, button.link:focus span { color:#00f; text-decoration:none }

td.footer button.link { font-size:11px }

/*infopave colors added by Brenda S. 4/27/16*/

.green {color:#009933;}

/*START - 2018 - Jackie Ly's additions */
/*.datatable {
	border-collapse: collapse;
	border-left: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	margin: 20px auto 40px;
	empty-cells:show;
	vertical-align: middle;
}

.datatable thead th {
	background-color: #336699;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
*/

.datatable tr:nth-child(even) {
	background-color:#DFDFDF; 
}
.datatable.nobg tr:nth-child(even) {
	background-color:transparent; }
	
	

.datatable.trltgr tr:nth-child(even) {
	background-color:#C9ECDB; color: #000;
}
.datatable caption {
	font-weight: bold;
	color: #000;
	line-height:1.3em;
}
.datatable.tdgreen thead th{
    color: #fff;
    background-color: #006A6E;}
    
.datatable.nohead thead th{
    color: #000;
    background-color: transparent;}
    

figure {
    padding: 10px 10px 5px;
    margin: 10px auto 30px;
    text-align: center;
	width:50%;
}

figcaption {
	font-weight: bold;
	display: block;
	color: #000;
}

.pdf {
	text-align: center;
	max-width:960px;
	margin: 10px auto;
	padding: 5px;
}

.reference {
	padding-left: 60px;
	vertical-align:70%;
}

.pullquote_left {
    float: left;
    background-color: #EAFBFF;
    margin: 5px 30px 15px 0;
    padding: 20px 20px 10px 20px;
    border: 1px solid #CCC;
}

.pullquote_right {
    float: right;
    background-color: #EAFBFF;
    margin: 5px 0 5px 30px;
    padding: 20px 20px 10px 20px;
    border: 1px solid #CCC;
}
.pullquote_left .noback, .pullquote_right .noback {
    background-color: transparent;
    color: #000;
}
.pullquote {
    background-color: #EAFBFF;
    margin: 30px auto 35px;
    padding: 0 20px;
    border: 1px solid #CCC;
}

.pullquote-safety {
    background-color: #eec3b7;
    margin: 30px auto 35px;
    padding: 0 20px;
    border: 1px solid #CCC;
}

ul li, ol li{
	line-height: 1.2em;
	margin-bottom: 5px;
}

.h5 {
	color: #06C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

.aftertab {
	margin-top: 30px
}

.footnote {
	margin-bottom: 50px;
}

/* Style that first letter 2x the size of normal font! See advancedresearch/pubs */
.subhead::first-letter {
	float: left;
	font-size: 2.5em;
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
	line-height: 0.9em; /* The greater the number the more it drops to the line below*/
	padding-right: 3px;
}

.subhead {
	background-color: #f7941e;
	margin: 30px auto 35px;
	padding: 20px;
	border: 1px solid #CCC;
}

.floatright {
	float: right
}

.floatleft {
	float: left
}

.copyright {
	font-size:10px; 
	font-weight:bold;
}
h1, h1 a, h1 a:hover, h1 a:visited, h2, h2 a, h2 a:hover, h2 a:visited {
    text-decoration: none; color:#06C!important; background-color: inherit;
}

 h3, h3 a, h3 a:hover, h3 a:visited, h4, h4 a, h4 a:hover, h4 a:visited, h5, h5 a, h5 a:hover, h5 a:visited {
    text-decoration: none; color:#000; background-color: inherit;
}

.tblleft {margin: 5px;}

.imgleft {float: left; padding: 0 12px 0 0; margin-right: 12px;}
/*END - 2018 - Jackie's additions */

/* 9/13/18 - Cheryl added styles for tables, images, formatting */
/* Technical Report Documentation page */

table.trd { 
/*	margin: 3px 0 15px 5px; */
	padding: 3px 0 3px 0; 
}
	
table.trd, table.trd th
, table.trd td {font-size: 100%; text-align: left; vertical-align: top;} 

.trd { 
	border-collapse: collapse; 
	border-spacing: 0; 
	margin-bottom: 10px; 
	empty-cells: show; 
} 
.trd caption { 
	text-align: center; 
	font-weight: bold; 
	margin-bottom: 5px;
	padding-top: 10px; 
} 

.trd p { 
	margin: 0; 
	font-size: 100%; 
}

table.trd th, table.trd td { 
	border: 1px solid #999; 
} 

.trd th { padding: 5px 8px; } 
.trd td { padding: 5px; }

.trd td.vam
, .trd th.vam {vertical-align: middle;}

.trd.nobrdr th
, .trd.nobrdr td
, table.trd tr td.nobrdr
, table.trd tr th.nobrdr { border: none!important; } 

.tdbgdkgrn, table.trd tr td.tdbgdkgrn {background-color: #607238!important; color: #FFF;}
.tdbgtan, table.trd tr td.tdbgtan {background-color: #E1C77D!important; color: #000;}
.tdbgltgrn, table.trd tr td.tdbgltgrn {background-color: #ACBB92!important; color: #000;}
.tdbgblue, table.trd tr td.tdbgblue {background-color: #2377AC!important; color: #FFF;}
.tdbgltblu, table.trd tr td.tdbgltgblu {background-color: #B9CADC!important; color: #000;}
.tdbgbeige, table.trd tr td.tdbgbeige {background-color: #C6B486!important; color: #000;}
.tdbgltyellow, table.trd tr td.tdbgltyellow {background-color: #FFEDB2!important; color: #000;}
.tdbgltpurp, table.trd tr td.tdbgltpurp {background-color: #ebe4eb!important; color: #000;}
.tdbgmedpurp, table.trd tr td.tdbgmedpurp {background-color: #daceda!important; color: #000;}
.tdbgltgray, table.trd tr td.tdbgltgray {background-color: #e6e6e6!important; color: #000;}
.tdbgred, table.trd tr td.tdbgred {background-color: #d71635!important; color: #FFF;}


/* Abbreviation List */
table.abbr { 
	margin: 3px 0 15px 5px!important;
	padding: 3px 0 3px 0; 
}
	
table.abbr, table.abbr th
, table.abbr td {font-size: 100%; text-align: left; vertical-align: top;} 

.abbr { 
	border-collapse: collapse; 
	border-spacing: 0; 
	margin-bottom: 10px; 
	empty-cells: show; 
} 
.abbr caption { 
	text-align: center; 
	font-weight: bold; 
	margin-bottom: 5px;
	padding-top: 10px; 
} 

.abbr p { 
	margin: 0; 
	font-size: 100%; 
}

table.abbr th, table.abbr td { 
	border: 1px solid #999; 
} 

.abbr th { padding: 5px 8px; } 
.abbr td { padding: 5px; }

.abbr td.vam
, .abbr th.vam {vertical-align: middle;}

.abbr.noborder th
, .abbr.noborder td
, table.abbr tr td.noborder
, table.abbr tr th.noborder { border: none!important; } 

.txtright {
	text-align: right!important;
}

.txtleft {
	text-align: left!important;
}

.txtcenter {
	text-align: center!important;
}

.pindent { 
	text-indent: 2em; 
} 
	 
.clrall {
	clear: both;
}

.clrleft {
	clear: left;
}

.clrright {
	clear: right;
}

.aligncenter {
	margin-left: auto;
	margin-right: auto;
}

ul.square {	list-style-type: square; } /* filled square as bullet */
ul.circle { list-style-type: circle; } /* empty circle as bullet */ 
ol.uproman { list-style-type: upper-roman; } /* capaitalized roman numerals */ 
ol.loroman { list-style-type: lower-roman; } /* lower case roman numerals */ 
ol.upalpha { list-style-type: upper-alpha; } /* capitalized alphabet */ 
ol.loalpha { list-style-type: lower-alpha; } /* lower case alphabet */ 

/*.img_left, .img_right {position: relative;} */
.img_left {float: left;}
.img_right {float: right;}
.img_left {padding: 5px 15px 5px 0!important;} 
.img_right {padding: 5px 5px 5px 0!important; margin-left: 10px} 
.img_center	{margin-right: auto; margin-left: auto; text-align: center; } 
.img_center p {text-align: center;} 

div.img_left.capt1
, div.img_right.capt1, div.img_center.capt1 { padding-bottom: 1.5em!important; }

div.img_left.capt2
, div.img_right.capt2, div.img_center.capt2 { padding-bottom: 2.5em!important; }

div.img_left.capt3
, div.img_right.capt3, div.img_center.capt3 { padding-bottom: 3.5em!important; }

div.img_left.capt4
, div.img_right.capt4, div.img_center.capt4 { padding-bottom: 4.5em!important; }

div.img_left.capt5
, div.img_right.capt5, div.img_center.capt5 { padding-bottom: 5.5em!important; }

div.imgcaption {
	position: absolute;
	left: 0;
	right: 0;
	display: block;
	font-size: 0.8em;
	margin: 0 1em 0 0;
	padding: 0;
	white-space: normal;
	text-align: left;
}

div.img_left span.imgcaption {
	position: absolute;
	left: 0;
	right: 0;
	display: block;
	font-size: 0.8em;
	margin: 0;
	text-align: left;
	}

div.img_right span.imgcaption {
	position: absolute;
	left: 10px;
	right: 0;
	display: block;
	font-size: 0.8em;
	margin: 0 1em;
	text-align: left;
	}

div.img_center span.imgctr {
	position: absolute;
	left: 0;
	right: 0;
	display: block;
	font-size: 0.8em;
	margin: 0 1em 0 0;
	padding: 0;
	white-space: normal;
	text-align: center;
}

div.imgcaption p {margin-left: 0;}

.tablelayout {display: table;}

.tablelayout .tcell {
	display: table-cell;
	padding: 0 5px;
	vertical-align: top;
}

.tablelayout .tcell p {
	padding: 3px 1px!important;

}

.tablelayout .trow {display: table-row;}

/* percentage width styles */ 
.pc5 {width: 5%;}
.pc10 { width: 10%; } 
.pc15 { width: 15%; } 
.pc20 { width: 20%; } 
.pc25 { width: 25%; } 
.pc30 { width: 30%; } 
.pc33 { width: 33%;}
.pc35 { width: 35%; } 
.pc40 { width: 40%; } 
.pc45 { width: 45%;}
.pc50 { width: 50%; } 
.pc55 { width: 55%;}
.pc60 { width: 60%;}
.pc65 { width: 65%;}
.pc70 { width: 70%;} 
.pc75 { width: 75%; } 
.pc80 { width: 80%; } 
.pc85 { width: 85%;}
.pc90 { width: 90%; } 
.pc95 { width: 95%; } 
.pc100 { width: 100%; }

.nopadall {padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0;} 
.nopadbottom {padding-bottom: 0!important; margin-bottom: 0!important;} 
.nopadtop {padding-top: 0!important; margin-top: 0!important;} 
.nopadcaption {padding-bottom: 0!important; padding-left: 3px; margin-bottom: 0!important; margin-left: 3px;} 
.paddingtop {padding-top: 10px!important; margin-top: 10px!important;} 
.paddingbot {padding-bottom: 10px; margin-bottom: 10px!important;}

div.pnobot {padding-bottom: 7px;}
div.pnobot p {padding-top: 0!important; padding-bottom: 0!important; margin-top: 0!important; margin-bottom: 0!important;}

/* call-out box */
.callcenter {
	width: 85%;
	border: .2em solid #CFA67D;
	border-radius: 14px;
	box-shadow: 3px 3px 5px #AAA;
	padding: 2px 8px; 
	margin: 10px auto 10px auto;
	color: inherit; 
	background-color: #F8F2EC;
}

/* 508 font color for Errata updates */
.erratatext {
	color: #C70000;
}

.textnone {
	text-decoration: none;
}

/* text box styles for Public Roads */
#textbox { 
	text-align: left; 
	margin: 5px auto 5px auto;
	width:750px;
/*	border:solid 1px; */
} 

div#textbox p.textboxtitle { 
	text-align: center; 
	font-size: 16px;
	margin: 0; 
	padding: 10px 0px; 
}

div#textbox p { 
	padding: 10px 12px 5px 12px;
	margin-top: 0px;
	margin-bottom: 0px; 
	white-space: normal; 
	text-align: left; 
	background: none; 
}

div#textbox ul li { 
	padding-top: 0px;
	padding-bottom: 8px;
	margin-top: 0px;
	margin-bottom: 0px; 
	white-space: normal; 
	background: none; 
}

.textboxblue {
	background-color: #afd2ee;
}

.titlepurp {
	background-color: #764477!important;
	color: #fff;
}

.titlegreen {
	background-color: #005130!important;
	color: #fff;
}

.titlered {
	background-color: #D01935!important;
	color: #fff;
}

.bgltpurp {
	background-color: #dbdef1;
}

#hottopicbox { 
	text-align: left; 
	margin: 5px auto 5px auto;
	width:750px;
	border-left: solid #ff4d4d 50px;
	box-shadow: 3px 5px 5px #e6e6e6;
} 

div#hottopicbox p.hottoptitle { 
	text-align: center; 
	font-size: 16px;
	margin: 0; 
	padding: 10px 0px; 
    background-color: #0658a4;
	color: #fff;
}

div#hottopicbox h2 {
  padding-left: 12px;
}

div#hottopicbox p { 
	padding: 10px 12px 5px 12px;
	margin-top: 0px;
	margin-bottom: 0px; 
	white-space: normal; 
	text-align: left; 
	background: none; 
}

/* END Cheryl's styles */